Разработчики популярного дистрибутива Debian GNU/Linux выпустили очередное (пятое) обновление к последней стабильной версии своей системы
- Debian GNU/Linux 3.0r5.

Релиз нацелен исключительно на повышение стабильности системы, и в нем представлены патчи, избавляющие предыдущие ревизии Debian GNU/Linux 3.0 от найденных за последнее время уязвимостей в безопасности. Всего в 3.0r5 набралось решение проблем из 92 анонсов DSA (Debian Security Announce), относящихся к таким пакетам, как mysql, postgresql, glibc, exim, zip, mailman, php3, python2.2, perl, wu-ftpd и т.п.
Кроме того, было убрано 4 пакета: eemu, gstar и xzx в связи с лицензионными проблемами, а gg
- потому что "программа более не работает".

Полный список изменений доступен в Debian3.0r5/ChangeLog, а само обновление для свободного скачивания -- на
ftp.debian.org.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии